## goto-fai-backend 3.0

=== debian/changelog ===
goto-fai-backend (3.0-1.1) unstable; urgency=low

  * Non-maintainer upload; ACKed by the maintainer, see #664424.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #664424).
  * Update to Standards-Version to 3.9.3.1 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Fix extended-description-is-probably-too-short (Lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 04 Apr 2012 11:05:25 +0300

goto-fai-backend (3.0-1) unstable; urgency=low

  * Initial upload (Closes: #532478)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Mon, 24 May 2010 11:31:00 +0100
