=== debian/control ===
Source: goto-fai-backend
Section: utils
Priority: optional
Maintainer: GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>
Uploaders: Cajus Pollmeier <cajus@debian.org>, Benoit Mortier <benoit.mortier@opensides.be>
Standards-Version: 3.9.3.1
Build-Depends: debhelper (>= 9)
Homepage: https://oss.gonicus.de/labs/gosa/
Vcs-Browser: https://oss.gonicus.de/repositories/goto/trunk/goto-fai-backend
Vcs-Svn: https://oss.gonicus.de/repositories/goto/trunk/goto-fai-backend

Package: goto-fai-backend
Architecture: all
Depends: ${misc:Depends}, atftpd | tftpd, fts, goto-common (>= 3.0-1), goto-fai (>= 3.0-1), libconfig-inifiles-perl, libproc-daemon-perl, fai-server (>= 3.2.9), adduser, debmirror
Conflicts: fai-backend
Description: GOsa integration with FAI
 Several scripts and daemons to control FAI from GOsa. Contains e.g.
 ldap2repository program to create cronjobs for the local use. The /etc/fai
 directory contains needed configuration files for initramfs and usplash.
